Subject: Re: Amiga <-> NT Filesharing Success!
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Jan 1996 19:18:46 -0500

> > Does anyone know of a way to simulate ethernet on a null-modem cable? 
> > It  would be considerably cheaper than ethernet, and I assume the high 
> > baud of the null modem should suffice.  Any ideas anyone?  Thnx.
> 
> It would be considerably slower too!  The Amiga serial port tops out at 
> about 32,150bps...ethernet has an overall network speed of about 
> 10,000,000bps!  

Uh... Dave, I thought the Amiga serial port topped out at 115K bps...

But you're right  compared to EtherNet, anything else crawls!

-- Joe